.btn-md{
    margin: 10px;
}
.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #bcc0c3;
}
.form-controldate{
    display: initial;
    width: 70%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}